## helm get values

download the values file for a named release

### Synopsis


This command downloads a values file for a given release.


```
helm get values [flags] RELEASE_NAME
```

### Options

```
  -a, --all                   dump all (computed) values
  -h, --help                  help for values
      --output string         output the specified format (json or yaml) (default "yaml")
      --revision int32        get the named release with revision
      --tls                   enable TLS for request
      --tls-ca-cert string    path to TLS CA certificate file (default "$HELM_HOME/ca.pem")
      --tls-cert string       path to TLS certificate file (default "$HELM_HOME/cert.pem")
      --tls-hostname string   the server name used to verify the hostname on the returned certificates from the server
      --tls-key string        path to TLS key file (default "$HELM_HOME/key.pem")
      --tls-verify            enable TLS for request and verify remote
```

### Options inherited from parent commands

```
      --debug                           enable verbose output
      --home string                     location of your Helm config. Overrides $HELM_HOME (default "~/.helm")
      --host string                     address of Tiller. Overrides $HELM_HOST
      --kube-context string             name of the kubeconfig context to use
      --kubeconfig string               absolute path to the kubeconfig file to use
      --tiller-connection-timeout int   the duration (in seconds) Helm will wait to establish a connection to tiller (default 300)
      --tiller-namespace string         namespace of Tiller (default "kube-system")
```

### SEE ALSO

* [helm get](helm_get.md)	 - download a named release

###### Auto generated by spf13/cobra on 7-Sep-2018
